<?php
/**
 * @package iCMS
 * @copyright 2007-2010, iDreamSoft
 * @license http://www.idreamsoft.cn iDreamSoft
 * @author coolmoo <idreamsoft@qq.com>
 */
!defined('iPATH') && exit('What are you doing?');
if($operation=="post"){
	if($action=='save'){
		foreach($_POST AS $key =>$value){
			$key!='action' && updateConfig(dhtmlspecialchars($value),$key);
		}
		CreateConfigFile();
		redirect('配置已更新',__REF__);
	}
	exit;
}
include iCMS_admincp_tpl("setting");
?>